[Scipy-tickets] [SciPy] #1559: ndarray + dok sparse array doesn't work on Python 2.4

SciPy Trac scipy-tickets@scipy....
Mon Jun 4 13:53:28 CDT 2012


#1559: ndarray + dok sparse array doesn't work on Python 2.4
--------------------------+-------------------------------------------------
 Reporter:  rgommers      |       Owner:  wnbell        
     Type:  defect        |      Status:  needs_decision
 Priority:  normal        |   Milestone:  0.11.0        
Component:  scipy.sparse  |     Version:  devel         
 Keywords:                |  
--------------------------+-------------------------------------------------
Changes (by rgommers):

  * status:  new => needs_decision
  * milestone:  Unscheduled => 0.11.0


-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1559#comment:4>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list